Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/15745/?format=api
{
"ob_id": 15745,
"names": [
{
"ob_id": 10753,
"name": "Radar height from the aircraft radar altimeter."
},
{
"ob_id": 11363,
"name": "radar_height"
}
],
"terms": [
{
"ob_id": 32,
"label": "units",
"value": "m",
"vocabulary": ""
},
{
"ob_id": 14523,
"label": "var_id",
"value": "PARA0575",
"vocabulary": ""
},
{
"ob_id": 15150,
"label": "long_name",
"value": "Radar height from the aircraft radar altimeter.",
"vocabulary": ""
},
{
"ob_id": 16185,
"label": "standard_name",
"value": "radar_height",
"vocabulary": "cf_standard_names"
}
]
}